oneAPI Registration, Download, Licensing and Installation
Support for Getting Started questions related to download, Installation and licensing for Intel oneAPI Toolkits and software development tools.

Intel OneAPI Base Kit Older version

JeyaPriya
Beginner
708 Views

Hi Intel Community, 


I need to install the older version of Intel OneAPI Base Toolkit for linux which should have LLVM version less than 11. Main requirement is Clang version should be less than 11.

LLVM will be probably available in 

  • Intel® oneAPI DPC++/C++ Compiler
  • Intel® oneAPI DPC++ Library 



Where can I find the offline download scripts {linux} for the older releases of the toolkits.

Thank you in advance. 

Kind Regards, 
Jeya Priya. 

 

Labels (2)
0 Kudos
2 Replies
ArpanB_Intel
Moderator
697 Views

Hi Jeya, please note that post the transition of Intel® Parallel Studio XE to Intel® oneAPI Toolkits in 2020 is when we started using the LLVM open source infrastructure. Prior to that, we did not use the LLVM architecture.


0 Kudos
ArpanB_Intel
Moderator
673 Views

Jeya, unfortunately we were unable to hear back from you.


If you have any further queries, please post a new question as this thread will no longer be monitored by Intel®.


0 Kudos
Reply